Информационная безопасность
[RU] switch to English


Некорректная работа с сертификатами в perl LWP::Protocol::https
Опубликовано:21 июля 2014 г.
Источник:
SecurityVulns ID:13872
Тип:m-i-t-m
Уровень опасности:
5/10
Описание:При разрешенном несовпадении имени сертификата сертификат полностью не проверяется.
Затронутые продукты:PERL : liblwp-protocol-https-perl 6.04
CVE:CVE-2014-3230
Оригинальный текстdocumentUBUNTU, [USN-2292-1] LWP::Protocol::https vulnerability (21.07.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород